{% set CodiceModulo = "DISP_SCR" %}
{% set Urn = "document:c_a794:disponibilita.scrutatori;attestazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Elettorale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Conferma disponibilità scrutatori"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.3|12/04/2024"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}

{% block title %}
Disponibilità a svolgere l'incarico di scrutatore per elezioni
{% endblock title %}

{% block content %}

<!--    INSERIRE QUA JAVASCRIPT -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:disponibilita.incarico.referendum;dichiarazione")}} 
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Conferma disponibilità incarico di scrutatore - Elezioni europee e comunali 2024'"/>

<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-center">
      <img alt="Ente" src="./appoggio/img/StemmaComune.png">
    </div>
    <div class="form-group col-lg-6 text-center mb-0">
      <div class="heading">
        <label for="Ente"> Al comune di </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="Ente" name="Ente" readonly disabled>
      </div>
      <div class="heading">
        <label for="UfficioDestinatario"> Ufficio destinatario </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="UfficioDestinatario" name="UfficioDestinatario" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" readonly disabled>
      </div>
    </div>
    <div class="form-group col-lg-3">
      <div class="heading"></div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-1"> 
    Disponibilità a svolgere l'incarico di scrutatore per le elezioni Europee e Comunali dell'8 e 9 giugno 2024 e dell'eventuale successivo turno di ballottaggio 
  </div>
  <div class="title-2"> 
    (riservato agli iscritti all'albo)
  </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<div class="space-1"></div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom">
    <div class="col-lg-11">
      <span class="title"> Il/La Sottoscritto/a </span>
    </div>
    <div class="col-lg-1 text-right">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none;margin-top: 5pt;" >
        <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
      </span>
    </div>
  </div>

  <!-- dati principali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-4">
      <label for="Titolare_Cognome"> Cognome </label>
      <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Titolare"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Nome"> Nome </label>
      <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome"  label="Nome del Titolare">
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare">

    </div>
  </div>

  <!-- dati generali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-2">
      <label for="Titolare_DataNascita"> Data Nascita </label>
      <input class="form-control" type="text" format="date" id="Titolare_DataNascita" name="Titolare_DataNascita" readonly>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_Sesso"> Sesso </label>
      <input class="form-control" type="text" id="Titolare_Sesso" name="Titolare_Sesso" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_LuogoNascita"> Luogo Nascita </label>
      <input class="form-control"  id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Cittadinanza"> Cittadinanza </label>
      <select class="form-control custom-select" id="Titolare_Cittadinanza" name="Titolare_Cittadinanza" label="Cittadinanza del Titolare">
        <option value=""></option> 
        <optgroup label="Unione Europea">
          <option value="Italia">Italia</option> <option value="Austria">Austria</option> <option value="Belgio">Belgio</option> <option value="Bulgaria">Bulgaria</option> <option value="Cipro">Cipro</option> <option value="Danimarca">Danimarca</option> <option value="Eire">Eire</option> <option value="Estonia">Estonia</option> <option value="Finlandia">Finlandia</option> <option value="Francia">Francia</option> <option value="Germania">Germania</option> <option value="Grecia">Grecia</option> <option value="Lettonia">Lettonia</option> <option value="Lituania">Lituania</option> <option value="Lussemburgo">Lussemburgo</option> <option value="Malta">Malta</option> <option value="Paesi Bassi">Paesi Bassi</option> <option value="Polonia">Polonia</option> <option value="Portogallo">Portogallo</option> <option value="Regno Unito">Regno Unito</option> <option value="Repubblica Ceca">Repubblica Ceca</option> <option value="Romania">Romania</option> <option value="Slovacchia">Slovacchia</option> <option value="Slovenia">Slovenia</option> <option value="Spagna">Spagna</option> <option value="Svezia">Svezia</option> <option value="Ungheria">Ungheria</option> </optgroup>
        <optgroup label="NON Unione Europea">
          <option value="Afghanistan">Afghanistan</option> <option value="Albania">Albania</option> <option value="Algeria">Algeria</option> <option value="Andorra">Andorra</option> <option value="Angola">Angola</option> <option value="Anguilla">Anguilla</option> <option value="Antartide">Antartide</option> <option value="Antigua e Barbuda">Antigua e Barbuda</option> <option value="Antille Olandesi">Antille Olandesi</option> <option value="Arabia Saudita">Arabia Saudita</option> <option value="Argentina">Argentina</option> <option value="Armenia">Armenia</option> <option value="Aruba">Aruba</option> <option value="Australia">Australia</option> <option value="Azerbaijan">Azerbaijan</option> <option value="Bahamas">Bahamas</option> <option value="Bahrain">Bahrain</option> <option value="Bangladesh">Bangladesh</option> <option value="Barbados">Barbados</option> <option value="Belize">Belize</option> <option value="Benin">Benin</option> <option value="Bermuda">Bermuda</option> <option value="Bhutan">Bhutan</option> <option value="Bielorussia">Bielorussia</option> <option value="Bolivia">Bolivia</option> <option value="Bosnia Erzegovina">Bosnia Erzegovina</option> <option value="Botswana">Botswana</option> <option value="Brasile">Brasile</option> <option value="Brunei Darussalam">Brunei Darussalam</option> <option value="Burkina Faso">Burkina Faso</option> <option value="Burundi">Burundi</option> <option value="Cambogia">Cambogia</option> <option value="Camerun">Camerun</option> <option value="Canada">Canada</option> <option value="Capo Verde">Capo Verde</option> <option value="Ciad">Ciad</option> <option value="Cile">Cile</option> <option value="Cina">Cina</option> <option value="Città  del Vaticano">Città  del Vaticano</option> <option value="Colombia">Colombia</option> <option value="Comore">Comore</option> <option value="Corea del Nord">Corea del Nord</option> <option value="Corea del Sud">Corea del Sud</option> <option value="Costa d'Avorio">Costa d'Avorio</option> <option value="Costa Rica">Costa Rica</option> <option value="Croazia">Croazia</option> <option value="Cuba">Cuba</option> <option value="Dominica">Dominica</option> <option value="Ecuador">Ecuador</option> <option value="Egitto">Egitto</option> <option value="El Salvador">El Salvador</option> <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option> <option value="Eritrea">Eritrea</option> <option value="Etiopia">Etiopia</option> <option value="Federazione Russa">Federazione Russa</option> <option value="Fiji">Fiji</option> <option value="Filippine">Filippine</option> <option value="Gabon">Gabon</option> <option value="Gambia">Gambia</option> <option value="Georgia">Georgia</option> <option value="Ghana">Ghana</option> <option value="Giamaica">Giamaica</option> <option value="Giappone">Giappone</option> <option value="Gibilterra">Gibilterra</option> <option value="Gibuti">Gibuti</option> <option value="Giordania">Giordania</option> <option value="Grenada">Grenada</option> <option value="Groenlandia">Groenlandia</option> <option value="Guadalupa">Guadalupa</option> <option value="Guam">Guam</option> <option value="Guatemala">Guatemala</option> <option value="Guinea Equatoriale">Guinea Equatoriale</option> <option value="Guinea">Guinea</option> <option value="Guinea-Bissau">Guinea-Bissau</option> <option value="Guyana Francese">Guyana Francese</option> <option value="Guyana">Guyana</option> <option value="Haiti">Haiti</option> <option value="Honduras">Honduras</option> <option value="Hong Kong">Hong Kong</option> <option value="India">India</option> <option value="Indonesia">Indonesia</option> <option value="Iran">Iran</option> <option value="Iraq">Iraq</option> <option value="Islanda">Islanda</option> <option value="Isola Bouvet">Isola Bouvet</option> <option value="Isola di Natale">Isola di Natale</option> <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option> <option value="Isola Norfolk">Isola Norfolk</option> <option value="Isole Cayman">Isole Cayman</option> <option value="Isole Cocos">Isole Cocos</option> <option value="Isole Cook">Isole Cook</option> <option value="Isole Falkland">Isole Falkland</option> <option value="Isole Faroe">Isole Faroe</option> <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option> <option value="Isole Marshall">Isole Marshall</option> <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option> <option value="Isole Solomon">Isole Solomon</option> <option value="Isole Turks e Caicos">Isole Turks e Caicos</option> <option value="Isole Vergini Americane">Isole Vergini Americane</option> <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option> <option value="Israele">Israele</option> <option value="Kazakhistan">Kazakhistan</option> <option value="Kenya">Kenya</option> <option value="Kirghizistan">Kirghizistan</option> <option value="Kiribati">Kiribati</option> <option value="Kosovo">Kosovo</option> <option value="Kuwait">Kuwait</option> <option value="Laos">Laos</option> <option value="Lesotho">Lesotho</option> <option value="Libano">Libano</option> <option value="Liberia">Liberia</option> <option value="Libia">Libia</option> <option value="Liechtenstein">Liechtenstein</option> <option value="Macao">Macao</option> <option value="Macedonia">Macedonia</option> <option value="Madagascar">Madagascar</option> <option value="Malawi">Malawi</option> <option value="Maldive">Maldive</option> <option value="Malesia">Malesia</option> <option value="Mali">Mali</option> <option value="Marocco">Marocco</option> <option value="Martinica">Martinica</option> <option value="Mauritania">Mauritania</option> <option value="Maurizius">Maurizius</option> <option value="Mayotte">Mayotte</option> <option value="Messico">Messico</option> <option value="Moldavia">Moldavia</option> <option value="Monaco">Monaco</option> <option value="Mongolia">Mongolia</option> <option value="Montenegro">Montenegro</option> <option value="Montserrat">Montserrat</option> <option value="Mozambico">Mozambico</option> <option value="Myanmar">Myanmar</option> <option value="Namibia">Namibia</option> <option value="Nauru">Nauru</option> <option value="Nepal">Nepal</option> <option value="Nicaragua">Nicaragua</option> <option value="Niger">Niger</option> <option value="Nigeria">Nigeria</option> <option value="Niue">Niue</option> <option value="Norvegia">Norvegia</option> <option value="Nuova Caledonia">Nuova Caledonia</option> <option value="Nuova Zelanda">Nuova Zelanda</option> <option value="Oman">Oman</option> <option value="Pakistan">Pakistan</option> <option value="Palau">Palau</option> <option value="Panamà¡">Panamà¡</option> <option value="Papua Nuova Guinea">Papua Nuova Guinea</option> <option value="Paraguay">Paraguay</option> <option value="Perù">Perù</option> <option value="Pitcairn">Pitcairn</option> <option value="Polinesia Francese">Polinesia Francese</option> <option value="Porto Rico">Porto Rico</option> <option value="Qatar">Qatar</option> <option value="Repubblica Centroafricana">Repubblica Centroafricana</option> <option value="Repubblica del Congo">Repubblica del Congo</option> <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option> <option value="Repubblica Dominicana">Repubblica Dominicana</option> <option value="Reunion">Reunion</option> <option value="Ruanda">Ruanda</option> <option value="Sahara Occidentale">Sahara Occidentale</option> <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option> <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option> <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option> <option value="Samoa Americane">Samoa Americane</option> <option value="Samoa">Samoa</option> <option value="San Marino">San Marino</option> <option value="Santa Lucia">Santa Lucia</option> <option value="Sant'Elena">Sant'Elena</option> <option value="Sao Tome e Principe">Sao Tome e Principe</option> <option value="Senegal">Senegal</option> <option value="Serbia">Serbia</option> <option value="Seychelles">Seychelles</option> <option value="Sierra Leone">Sierra Leone</option> <option value="Singapore">Singapore</option> <option value="Siria">Siria</option> <option value="Somalia">Somalia</option> <option value="Sri Lanka">Sri Lanka</option> <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option> <option value="Stati Uniti d'America">Stati Uniti d'America</option> <option value="Sud Africa">Sud Africa</option> <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option> <option value="Sudan">Sudan</option> <option value="Suriname">Suriname</option> <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option> <option value="Svizzera">Svizzera</option> <option value="Swaziland">Swaziland</option> <option value="Tagikistan">Tagikistan</option> <option value="Tailandia">Tailandia</option> <option value="Taiwan">Taiwan</option> <option value="Tanzania">Tanzania</option> <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option> <option value="Territori Francesi del Sud">Territori Francesi del Sud</option> <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option> <option value="Timor Est">Timor Est</option> <option value="Togo">Togo</option> <option value="Tokelau">Tokelau</option> <option value="Tonga">Tonga</option> <option value="Trinidad e Tobago">Trinidad e Tobago</option> <option value="Tunisia">Tunisia</option> <option value="Turchia">Turchia</option> <option value="Turkmenistan">Turkmenistan</option> <option value="Tuvalu">Tuvalu</option> <option value="Ucraina">Ucraina</option> <option value="Uganda">Uganda</option> <option value="Uruguay">Uruguay</option> <option value="Uzbekistan">Uzbekistan</option> <option value="Vanuatu">Vanuatu</option> <option value="Venezuela">Venezuela</option> <option value="Vietnam">Vietnam</option> <option value="Wallis e Futuna">Wallis e Futuna</option> <option value="Yemen">Yemen</option> <option value="Zambia">Zambia</option> <option value="Zimbabwe">Zimbabwe</option> <option value="Apolide">Apolide</option> </optgroup>
      </select>
    </div>
  </div>

  <!-- Residenza -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Residenza </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1" mandatory="true">
      <label for="Titolare_ProvinciaResidenza"> Provincia </label>
      <select class="form-control custom-select" id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" label="Provincia di Residenza del Titolare">
        <option value=""></option> 
        <optgroup label="Italia">
          <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> 
          <optgroup label="NON Italia"> 
            <option value="EE">EE</option> 
          </optgroup>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-3" mandatory="true">
      <label for="Titolare_ComuneResidenza"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')" label="Comune di Residenza del Titolare"></select>
    </div>
    <div class="form-group col-lg-4" mandatory="true">
      <label for="Titolare_ViaResidenza"> Indirizzo </label>
      <input class="form-control" type="text" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" maxlength="60" label="Via di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2" mandatory="true">
      <label for="Titolare_CivicoResidenza"> Civico </label>
      <input class="form-control" type="text" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" maxlength="10" label="Civico di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_CAPResidenza"> CAP </label>
      <input class="form-control" type="text" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" format="cap" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"  label="CAP di Residenza del Titolare">
    </div>
  </div>
   <!-- Contatti -->
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Titolare_Telefono"> Telefono casa </label>
      <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
      <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Cellulare del Titolare"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMailPEC"> Posta elettronica certificata (domicilio digitale) </label>
      <input class="form-control" id="Titolare_EMailPEC" name="Titolare_EMailPEC" mandatory="#Titolare_EMail.value() == ''" format="pec" label="Mail PEC del Titolare">
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
      <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" format="email" mandatory="#Titolare_EMailPEC.value() == ''" label="Mail del Titolare"/>          
    </div>
   
  </div>

</div>
<div class="space-1"></div>

<div class="container">
  <div class="form-row"></div>
    <div class="title-3"> DICHIARA </div> 
</div>

<div class="space-1"></div>

<div class="container">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="paragraph"> di essere disponibile a prestare servizio  per le votazioni delle elezioni dell'8 e 9 giugno 2024, con il seguente incarico:</span>
    </div>
  </div>
</div>


<div class="container border bg-light">
  <div id="Parametri_Incarico" name="Parametri_Incarico" mandatory="true" label="Incarico" ></div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Scelta tipologia seggio</span>
    </div>
  </div>
  <!--
  <div class="form-check indent-2">
    <input class="form-check-input" id="Parametri_Incarico1" name="Parametri_Incarico" type="radio" value="Presidente Ord">
    <label class="form-check-label" for="Parametri_Incarico1">Presidente di seggio ordinario <i>( compenso  150,00 € )</i> </label>
  </div>
  -->
  <div class="form-check indent-2">
    <input class="form-check-input" id="Parametri_Incarico2" name="Parametri_Incarico" type="radio" value="Scrutatore Ord">
    <label class="form-check-label" for="Parametri_Incarico2"> Scrutatore di seggio ordinario</label>
  </div>
  <!--
  <div class="form-check indent-2">
    <input class="form-check-input" id="Parametri_Incarico3" name="Parametri_Incarico" type="radio" value="Presidente Spe">
    <label class="form-check-label" for="Parametri_Incarico3">Presidente di seggio speciale <i>( compenso  90,00 € )</i></label>
  </div>
-->
  <div class="form-check indent-2">
    <input class="form-check-input" id="Parametri_Incarico4" name="Parametri_Incarico" type="radio" value="Scrutatore Spe">
    <label class="form-check-label" for="Parametri_Incarico4"> Scrutatore di seggio speciale</label>
  </div>
  
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Dichiarazioni obbligatorie</span>
    </div>
  </div>
{% set dichiara = [ 
"di essere consapevole che il servizio dovrà essere svolto: <strong><br>- sabato 8 giugno dalle ore 08:45 sino a completamento delle operazioni preliminari e dalle ore 14:45 alle ore 23:00 per le operazioni di voto</strong><br><strong>- domenica 9 giugno dalle ore 6:45 alle ore 23:00 per le operazioni di voto e a seguire per le operazioni di scrutinio delle schede relative alle elezione europee, sino alla loro conclusione</strong><br> <strong> - lunedì 10 giugno dalle ore 13:45 per le operazioni di scrutinio delle schede relative alle elezioni comunali, sino alla loro conclusione</strong><br>- per gli scrutatori dei seggi speciali il servizio si concluderà domenica 9 giugno alle ore 23:00",
"di essere disponibile a prestare servizio anche per l'eventuale turno di ballottaggio delle elezioni comunali",
"di essere iscritto all'Albo degli scrutatori",
"<i>(per coloro che hanno indicato l'indirizzo PEC)</i> di essere consapevole e di accettare che la notifica della nomina da parte della Commissione Elettorale Comunale venga trasmessa al proprio indirizzo di Posta Elettronica Certificata",
] %}
{% for i in dichiara %}

<div class="form-check indent-1">

<input class="form-check-input" id="dichiara{{ loop.index }}" name="dichiara{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true"  value="sì">
<label class="form-check-label" for="dichiara{{ loop.index }}">{{ i }}  </label>

</div>
{% endfor %}

</div>



<div class="space-1"></div>
<div class="container">
  <div class="form-row"></div>
    <div class="title-3"> CHIEDE </div> 
</div>

<div class="container">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="paragraph"> compatibilmente con le esigenze organizzative, di poter svolgere il servizio presso il seguente plesso:</span>
    </div>
  </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Scelta plesso</span>
    </div>
  </div>
<div id="Parametri_Plesso" name="Parametri_Plesso" label="Plesso" mandatory="true" ></div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso1" name="Parametri_Plesso" type="radio" value="PalFrizzoni">
    <label class="form-check-label" for="Parametri_Plesso1">  Palazzo Frizzoni - Piazza Giacomo Matteotti, 27</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso2" name="Parametri_Plesso" type="radio"  value="CTECOLOGNOLA">
    <label class="form-check-label" for="Parametri_Plesso2"> Centro Terza Età Colognola-Via dei Caravana, 7</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso3" name="Parametri_Plesso" type="radio"  value="Social Domus">
    <label class="form-check-label" for="Parametri_Plesso3"> Social Domus –P.ta Giulio Marcovigi, 2</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso4" name="Parametri_Plesso" type="radio"  value="Donizetti">
    <label class="form-check-label" for="Parametri_Plesso4"> Conservatorio Donizetti-Via Don Luigi Palazzolo, 88</label>
  </div>
 <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso5" name="Parametri_Plesso" type="radio"  value="Manzu">
    <label class="form-check-label" for="Parametri_Plesso5"> Liceo Artistico “Manzù” Via A. Maj, 33/a</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso6" name="Parametri_Plesso" type="radio"  value="Istituto Secco Suardo">
    <label class="form-check-label" for="Parametri_Plesso6"> Istituto Secco Suardo-Via Angelo Mai, 8</label>
  </div>
<div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso7" name="Parametri_Plesso" type="radio"  value="Coghetti">
    <label class="form-check-label" for="Parametri_Plesso7"> Scuola Infanzia Coghetti -Via C. Goldoni, snc </label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso8" name="Parametri_Plesso" type="radio"  value="Istituto Falcone">
    <label class="form-check-label" for="Parametri_Plesso8">Istituto Falcone-Via Enrico Dunant, 1</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso9" name="Parametri_Plesso" type="radio"  value="Polaresco">
    <label class="form-check-label" for="Parametri_Plesso9">Spazio Polaresco-Via del Polaresco, 15</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso10" name="Parametri_Plesso" type="radio"  value="CTEVillaggio">
    <label class="form-check-label" for="Parametri_Plesso10">Centro Terza Età Villaggio Sposi-Via Cesare Cantù, 2</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso11" name="Parametri_Plesso" type="radio"  value="Papa Giovanni">
    <label class="form-check-label" for="Parametri_Plesso11">Ospedale Papa Giovanni XXIII-Piazza OMS, 1</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso29" name="Parametri_Plesso" type="radio"  value="P.Giovanni special">
    <label class="form-check-label" for="Parametri_Plesso29">Ospedale Papa Giovanni XXIII-Piazza OMS, 1 <i>(Seggio speciale)</i></label>
  </div>
   <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso12" name="Parametri_Plesso" type="radio"  value="Gavazzeni">
    <label class="form-check-label" for="Parametri_Plesso12">Humanitas Gavazzeni-Via Mauro Gavazzeni, 21</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso30" name="Parametri_Plesso" type="radio"  value="Gavazzeni special">
    <label class="form-check-label" for="Parametri_Plesso30">Humanitas Gavazzeni-Via Mauro Gavazzeni, 21 <i>(Seggio speciale)</i></label>
  </div>
   <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso13" name="Parametri_Plesso" type="radio"  value="Caffi">
    <label class="form-check-label" for="Parametri_Plesso13">Museo Caffi-Piazza Cittadella, 10</label>
  </div>
   <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso14" name="Parametri_Plesso" type="radio"  value="Lazzaretto">
    <label class="form-check-label" for="Parametri_Plesso14">Lazzaretto-Piazzale Goisis,6  </label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso15" name="Parametri_Plesso" type="radio"  value="CTEMonterosso">
    <label class="form-check-label" for="Parametri_Plesso15">Centro Terza Età Monterosso-via Leonardo da Vinci</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso16" name="Parametri_Plesso" type="radio"  value="Scuola da Rosciate">
    <label class="form-check-label" for="Parametri_Plesso16">Scuole primarie Alberico Da Rosciate-Via Mauro Codussi, 5</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso17" name="Parametri_Plesso" type="radio"  value="CTELeoneXIII">
    <label class="form-check-label" for="Parametri_Plesso17">Centro Terza Età Leone XIII-Via Papa Leone XIII, 27</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso18" name="Parametri_Plesso" type="radio"  value="Pizzo 3 signori">
    <label class="form-check-label" for="Parametri_Plesso18">Centro Terza Età-Via Pizzo Tre Signori, 4</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso19" name="Parametri_Plesso" type="radio"  value="Corridoni">
    <label class="form-check-label" for="Parametri_Plesso19">Media Corridoni-Via Monte Cornagera, 4</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso20" name="Parametri_Plesso" type="radio"  value="Scuola Savio">
    <label class="form-check-label" for="Parametri_Plesso20">Scuole primarie Savio-Via Pietro Isabello, 2</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso21" name="Parametri_Plesso" type="radio"  value="RSA Gleno">
    <label class="form-check-label" for="Parametri_Plesso21">Residenza Sanitaria Assistenziale Gleno-Via Monte Gleno, 49</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso22" name="Parametri_Plesso" type="radio"  value="Scuola Don Bosco">
    <label class="form-check-label" for="Parametri_Plesso22">Scuole primarie Don Bosco-Via Alessandro Furietti, 16</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso23" name="Parametri_Plesso" type="radio"  value="CTECarnovali">
    <label class="form-check-label" for="Parametri_Plesso23">Centro Terza Età Carnovali-Via dei Carpinoni, 18</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso24" name="Parametri_Plesso" type="radio"  value="CTESanTomaso">
    <label class="form-check-label" for="Parametri_Plesso24">Centro Terza Età San Tomaso De' Calvi-Via Caprera, 17	</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso25" name="Parametri_Plesso" type="radio"  value="Don Milani">
    <label class="form-check-label" for="Parametri_Plesso25">Scuole primarie Don Milani-Via Antonio Feramolino, 1	</label>
  </div>
   <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso26" name="Parametri_Plesso" type="radio"  value="Palazzolo special">
    <label class="form-check-label" for="Parametri_Plesso26">Casa di Cura Beato Palazzolo-Via S. Bernardino, 56 <i>(seggio speciale)</i>	</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso27" name="Parametri_Plesso" type="radio"  value="San Francesco">
    <label class="form-check-label" for="Parametri_Plesso27">Casa di Cura S. Francesco-Via IV Novembre, 7</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso28" name="Parametri_Plesso" type="radio"  value="Scuola Rosmini">
    <label class="form-check-label" for="Parametri_Plesso28">Scuole primarie Rosmini-Via Pier Antonio Uccelli, 18</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso31" name="Parametri_Plesso" type="radio"  value="Castelli special">
    <label class="form-check-label" for="Parametri_Plesso31">Clinica Castelli Via Mazzini, 9 <i>(seggio speciale)</i> </label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso32" name="Parametri_Plesso" type="radio"  value="San Francesco special">
    <label class="form-check-label" for="Parametri_Plesso32">Clinica San Francesco Via IV Novembre, 7  <i>(seggio speciale)</i> </label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso33" name="Parametri_Plesso" type="radio"  value="Anni azzurri special">
    <label class="form-check-label" for="Parametri_Plesso33">Residenza Anni Azzurri – Via Colognola ai Colli, 8  <i>(seggio speciale)</i> </label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input"  id="Parametri_Plesso34" name="Parametri_Plesso" type="radio"  value="Via Gleno special">
    <label class="form-check-label" for="Parametri_Plesso34">Casa Circondariale – Via Gleno 61   <i>(seggio speciale)</i> </label>
  </div>
</div>
<div class="space-1"></div>
<div class="container">
  <div class="form-row"></div>
    <div class="title-3"> COMUNICA </div> 
</div>

<div class="container">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="paragraph"> di voler ricevere il compenso nella seguente modalità:</span>
    </div>
  </div>
</div>
<div class="container border bg-light">
<div id="Parametri_Pagamento" name="Parametri_Pagamento" label="Pagamento" mandatory="true"></div>
<div class="form-row">
  <div class="col-lg-12">
    <span class="title"> Modalità pagamento</span>
  </div>
</div>
  <div class="form-check indent-1" >
    <input class="form-check-input"  id="Parametri_Pagamento2" name="Parametri_Pagamento" type="radio"  value="Tesoreria">
    <label class="form-check-label" for="Parametri_Pagamento2"> Ritiro presso la tesoreria Intesa San Paolo - sportello di Piazza Vittorio Veneto, 8 - Bergamo </label>
  </div>
  <div class="form-check indent-1" >
  
    <input class="form-check-input"  id="Parametri_Pagamento1" name="Parametri_Pagamento" type="radio" value="IBAN">
    <label class="form-check-label" for="Parametri_Pagamento1"> Versamento su conto corrente bancario a me intestato </label>
  </div>
    <div class="form-row indent-1">
      <div class="col-lg-12">
        <span class="title">  Intestatario conto corrente </span>
      </div>
   </div>
  <div class="form-row indent-2">
    <div class="form-group col-lg-6">
      <label for="Parametri_CognomeIntestatario"> Cognome </label>
      <input class="form-control" id="Parametri_CognomeIntestatario" name="Parametri_CognomeIntestatario" dynamic_value="#Titolare_Cognome.value()"  enabled="#Parametri_Pagamento1.checked()" readonly>
    </div>  
    <div class="form-group col-lg-6">
      <label for="Parametri_NomeIntestatario"> Nome </label>
      <input class="form-control" id="Parametri_NomeIntestatario" name="Parametri_NomeIntestatario"  enabled="#Parametri_Pagamento1.checked()" dynamic_value="#Titolare_Nome.value()" readonly>
    </div>
  </div>
  <div class="form-row indent-2">
    <div class="form-group col-lg-12">
      <label for="Parametri_Istituto"> Istituto </label>
      <input class="form-control" id="Parametri_Istituto" name="Parametri_Istituto" label="Coordinate Bancarie - Istituto" mandatory_enabled="#Parametri_Pagamento1.checked()">
    </div>
  </div>
  <div class="form-row indent-2">
    <div class="form-group col-lg-6">
      <label for="Parametri_IBAN"> IBAN </label>
      <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="Coordinate Bancarie - IBAN"  mandatory_enabled="#Parametri_Pagamento1.checked()"  >
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_BIC_swift"> Codice BIC (swift) - Se conto estero </label>
      <input class="form-control" id="Parametri_BIC_swift" name="Parametri_BIC_swift" label="Coordinate Bancarie - Codice BIC" mandatory_enabled="#Parametri_IBAN.value() != '' and (!#Parametri_IBAN.value().toUpperCase().startsWith('IT'))">
    </div>
  </div>
</div>
<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-11 text-center">
      <div class="text-center" style="font-weight: bold;">
        Elenco degli allegati <br>
        <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
      </div>
    </div>
  </div>

  
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="OBBLIGATORIO"> 
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità  <i>(da allegare se il modulo è stato compilato con il supporto dell'assistenza) </i></label>
  </div>
  
  
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Informativa sul trattamento dei dati personali <br>
        <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
      </div>
    </div>
  </div>
  <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI"> 
    <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label> 
  </div>
</div>

<div class="space-1"></div>



<globo_fondo_pagina areaheight="150">
  <div type="firma">
    <div class="container border bg-light" name="Firme">
      <div class="form-row">
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF"/>
          <label for="Luogo_PDF"> Luogo </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF"/>
          <label for="Data_PDF"> Data </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF"/>
          <label for="FirmaFake_PDF"> Il dichiarante </label>
        </div>
      </div>
    </div>
    <div name="oldFirme" style="display: none;pd4ml-display: none;">
      <input id="Luogo" name="Luogo"/> <input id="Data" name="Data"/><input id="FirmaFake" name="FirmaFake"/>
    </div>
  </div>
</globo_fondo_pagina>

<div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
